<?php 

return [
    'Execute' => ' تنفيذ ',
    'Name' => ' الاسم ',
    'Command' => ' الامر ',
    'RollBack' => ' الرجوع عن التنفيذ ',
    'name' => ' الاسم ',
    'col name' => ' الحقل الاول ',
    'col type' => ' نوع الحقل ',
    'lang' => ' اللغة ',
    'no' => ' لا ',
    'yes' => 'نعم',
    'col validation' => ' التحقق من البينات ',
    'We are welcome to send to us any time ,' => ' شكرا لاتصالك بنا  ',
    'Best Regards' => ' شكرا لك ',
    'Visitor' => ' الزوار ',
    'Save' => ' حفظ ',
    'Key' => ' المفتاح ',
    'Value' => ' القيم ',
    'Control' => 'التحكم',
    'Website' => 'الموقع',
    'Admin' => 'المدير',
    'primary_key' => 'المفتاح الاساسي',
    'foreign Key' => 'المفتاح الفرعي',
    'Enable foreign Keys' => 'تفعيل قيود العلاقات',
    'Yes' => 'نعم',
    'No' => 'لا',
    'Relation Type' => 'نوع العلاقة',
    'One To One' => 'واحد ال واحد',
    'One To many' => 'واحد الي متعدد',
    'Many To Many' => 'متعدد الي متعدد',
    'Col1' => 'الحقل الاول',
    'title or name' => 'الاسم او العنوان',
    'Col2' => 'الحقل الثاني',
    'select the id' => ' الاي دي ',
    'Forign Column' => ' حقل المفتاح الفرعي ',
    'select title' => ' اختار العنوان او الاسم ',
    'Type many To Many' => 'متعدد الي متعدد',
    'Checkbox' => 'Checkbox',
    'Select' => 'Select',
    'Langauge' => 'اللغة',
    'Files' => 'الملفات',
    'Both' => 'كل اللغات',
    'Edit' => 'التعديل',
    'Edit All Language' => 'التعديل علي كل اللغات',
    'Done' => 'تم ',
    'Error' => 'خطأ',
    'You must select 2 cols Only' => ' يحب اختيار الموديولين الخاصين بالعلاقة ',
    'Replay For your message on 5dmat-web' => ' رد علي رسالتك علي خدمات ويب ',
    'title' => 'عنوان',
    'tilte' => 'عنوان',
    'Namespace' => ' مسار الملف ',
    'Not Allow' => ' منع الوصول ',
    'Allow' => ' متاح الوصول ',
    'admin controller' => ' كنترولر خاص بالمدير ',
    'website controller' => ' كنترولر خاص بالموقع ',
    'Select Model' => '',
    'Add Command' => '',
];